### Virtual Method

# WPEPlatform Display get_egl_display

#### Declaration [src]

    gpointer
    get_egl_display (
      WPEDisplay* display
      GError** error
    )

#### Description [src]

Get the `EGLDisplay` of `display`

Retrurns: (transfer none) (nullable): a `EGLDisplay` or `NULL`.

#### Return value

Type: `gpointer`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.